package com.yidianling.user.http.request

data class ModifyBaseInfo(val modifyValue: String?,
                          val type: Int // 101:用户昵称 102:用户头像 103:用户简介
                          )

data class BaseInfo(val type: Int)